Name: kron4ek-wine-7.18-staging-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.18-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.18/wine-7.18-staging-amd64.tar.xz
  file_checksum: 2886a42f7ae116b00b52020b118f7e1a
  file_size: 57194236
  rename: kron4ek-wine-7.18-staging-amd64.tar.xz
